收藏
回答

安卓的蓝牙API是不是不能用了,以前可以

问题模块
API和组件

安卓的蓝牙API是不是不能用了,以前可以。我的小程序不可以调用API都是错误。苹果的手机测试可以

最后一次编辑于  2017-05-20  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

1 个回答

  • ifwang
    ifwang
    2017-05-24

    请更新最新版的微信后再测试下

    2017-05-24
    赞同
    回复